Bug 977968 - [abrt] BUG: unable to handle kernel paging request at 04000004 [NEEDINFO]
[abrt] BUG: unable to handle kernel paging request at 04000004
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:cb866c4d7a17536399c24d50921...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 13:09 EDT by Jose Antonio
Modified: 2013-11-27 11:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:19:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (jabacuario)


Attachments (Terms of Use)
File: dmesg (91.97 KB, text/plain)
2013-06-25 13:10 EDT, Jose Antonio
no flags Details

  None (edit)
Description Jose Antonio 2013-06-25 13:09:54 EDT
Additional info:
reporter:       libreport-2.1.4
BUG: unable to handle kernel paging request at 04000004
IP: [<c098b885>] schedule+0x35/0x60
*pde = 00000000 
Oops: 0000 [#1] SMP 
Modules linked in: vfat fat fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ppdev btusb bluetooth rfkill snd_via82xx snd_mpu401_uart gameport snd_rawmidi snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore i2c_viapro parport_pc parport binfmt_misc uinput ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core via_rhine mii pata_via sata_via usb_storage sunrpc
Pid: 1086, comm: X Not tainted 3.9.6-200.fc18.i686 #1 MICRO-STAR INTERNATIONAL CO., LTD KM400-8235/MS-6734
EIP: 0060:[<c098b885>] EFLAGS: 00013206 CPU: 0
EIP is at schedule+0x35/0x60
EAX: 04000000 EBX: 00000000 ECX: 00000000 EDX: 04000004
ESI: 00000000 EDI: 00000000 EBP: f31adac4 ESP: f31adac4
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 04000004 CR3: 33234000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process X (pid: 1086, ti=f31ac000 task=f32072c0 task.ti=f31ac000)
Stack:
 f31adb34 c098a4e5 00000000 000000d0 00000001 f6e44260 00000000 c0c39e80
 00000000 00000310 00000002 f6e44260 c0c39e80 00003246 f4a03380 00003246
 f31adb18 c045f879 f212d780 f4a03380 f2313000 f31adb34 c055a9e3 f31adbdc
Call Trace:
 [<c098a4e5>] schedule_hrtimeout_range_clock+0x145/0x160
 [<c045f879>] ? add_wait_queue+0x39/0x50
 [<c055a9e3>] ? __pollwait+0x73/0xd0
 [<c098a517>] schedule_hrtimeout_range+0x17/0x20
 [<c055a947>] poll_schedule_timeout+0x37/0x60
 [<c055b1d9>] do_select+0x529/0x610
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055aa40>] ? __pollwait+0xd0/0xd0
 [<c055b424>] core_sys_select+0x164/0x2b0
 [<c0445ed0>] ? do_setitimer+0xc0/0x200
 [<c055b5e7>] sys_select+0x77/0xb0
 [<c099388d>] sysenter_do_call+0x12/0x28
Code: 70 a6 ce c0 8b 10 85 d2 74 0a 8b 88 20 04 00 00 85 c9 74 0a e8 2d f0 ff ff 5d c3 8d 76 00 8b 80 2c 04 00 00 85 c0 74 ec 8d 50 04 <39> 50 04 74 0e ba 01 00 00 00 e8 0c b3 cd ff eb d8 66 90 8d 50

Potential duplicate: bug 903867
Comment 1 Jose Antonio 2013-06-25 13:10:01 EDT
Created attachment 765204 [details]
File: dmesg
Comment 2 Josh Boyer 2013-07-01 13:23:58 EDT
This looks similar to 979750.  X was doing a poll and then things blew up.
Comment 3 Justin M. Forbes 2013-10-18 17:10:43 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 4 Justin M. Forbes 2013-11-27 11:19:43 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.